if [ -x /usr/bin/update-desktop-database ]; then
    /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/doc/HTML/en/kdesvn ; rm -rf common )
( cd usr/share/doc/HTML/en/kdesvn ; ln -sf /usr/share/doc/HTML/en/common common )
( cd usr/share/doc/HTML/uk/kdesvn ; rm -rf common )
( cd usr/share/doc/HTML/uk/kdesvn ; ln -sf /usr/share/doc/HTML/uk/common common )
( cd usr/share/doc/HTML/nl/kdesvn ; rm -rf common )
( cd usr/share/doc/HTML/nl/kdesvn ; ln -sf /usr/share/doc/HTML/nl/common common )
( cd usr/share/doc/HTML/sv/kdesvn ; rm -rf common )
( cd usr/share/doc/HTML/sv/kdesvn ; ln -sf /usr/share/doc/HTML/sv/common common )
( cd usr/share/doc/HTML/pt_BR/kdesvn ; rm -rf common )
( cd usr/share/doc/HTML/pt_BR/kdesvn ; ln -sf /usr/share/doc/HTML/pt_BR/common common )
